GRUPO 3 - Feature #6028

Feature # 5644 (New): Bitacoras

Bitacora semana 13
12/15/2025 08:52 AM - Matias Sagredo

Status: Resolved Start date: 12/15/2025
Priority: Normal Due date: 12/19/2025
Assignee: % Done: 100%
Category: Estimated time: 4.50 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/15/2025 08:52 AM - Matias Sagredo

- Status changed from New to In Progress

#2 - 12/30/2025 01:47 AM - Matias Sagredo

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
